Event type of configuration modified.
OID reference
picoConfigEventType
1.3.6.1.4.1.119.2.3.84.5.2
Description
Event type of configuration modified.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.119.2.3.84.5 (picoConfigEventMIB)
- Node code
- 2
- Node name
- picoConfigEventType
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.119.2.3.84.5.2
- URN notation
- urn:oid:1.3.6.1.4.1.119.2.3.84.5.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 119 2 3 84 5 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nec(119) nec-mib(2) necProductDepend(3) pico-mib(84) picoConfigEventMIB(5) picoConfigEventType(2)}
- OID-IRI notation
- /1/3/6/1/4/1/119/2/3/84/5/2
- /ISO/Identified-Organization/6/1/4/1/119/2/3/84/5/2
- /ISO/3/6/1/4/1/119/2/3/84/5/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/identified-organization/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/identified-organization/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/org/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/org/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/org/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/org/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-identified-organization/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-identified-organization/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-organization/dod/internet/private/enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-organization/dod/internet/private/enterprises/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-organization/dod/internet/private/ldap-enterprise/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
- /iso/iso-organization/dod/internet/private/vendor-objects/nec/nec-mib/necProductDepend/pico-mib/picoConfigEventMIB/picoConfigEventType
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Enumerated values
| Value | Name |
|---|---|
| 1 | write |
| 2 | erase |
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
picoConfigEventType OBJECT-TYPE
SYNTAX INTEGER { write(1), erase(2) }
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Event type of configuration modified."
-- this object is used only for the trap
::= { picoConfigEventMIB 2 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1NEC UNIVERGE IX official MIBs
picoConfigEventType · mandatoryNEC UNIVERGE IX official MIBs
Status in source: mandatory.
Names: picoConfigEventType
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"picoConfigEventType",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"write",
"(",
"1",
")",
",",
"erase",
"(",
"2",
")",
"}",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Event type of configuration modified.\"",
"::=",
"{",
"picoConfigEventMIB",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"write",
1
],
[
"erase",
2
]
]
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Event type of configuration modified."
],
null,
null,
null,
null
]
}- NEC UNIVERGE IX official MIBs
· Publisher's source file: NEC UNIVERGE IX — PICO-SMI root MIB
Module: PICO-SMI
See published definition above
· Download NEC UNIVERGE IX — PICO-SMI root MIBModule imports
{'IF-MIB': ['ifIndex', 'InterfaceIndex'], 'IPV6-TC': ['Ipv6Address'], 'ISDN-MIB': ['isdnLapdOperStatus'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['PhysAddress', 'TimeStamp', 'DisplayString'], 'SNMPv2-SMI': ['Counter64'], 'RFC1155-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.119)
Siblings (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.119.2.3.84.5.1 | picoConfigType | 0 | 0 |